compatibleversion

Determine compatibility given a version and specifier

Installation

sudo pip3 install compatibleversion

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.17 2020-10-31      
0.2.16 2020-10-24      
0.2.15 2020-10-09      
0.2.14 2020-10-02      
0.2.13 2020-09-18      
0.2.12 2020-09-11      
0.2.11 2020-08-14      
0.2.10 2020-08-07      
0.2.9 2020-07-31      
0.2.8 2020-06-12      
0.2.7 2020-06-05      
0.2.6 2020-05-29      
0.2.5 2020-05-15      
0.2.4 2020-05-08      
0.2.3 2020-03-20      
0.2.2 2020-03-13      
0.2.1 2020-03-06      
0.2.0 2020-03-04      
0.1.6 2020-02-28      
0.1.5 2020-02-07      
0.1.4 2020-02-01      
0.1.3 2020-01-28      
0.1.2 2019-10-24      
0.1.1 2019-10-24      

Issues with this package?

Page last updated 2022-03-28 14:08:08 UTC